<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US" xml:lang="en">
<head>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <title>LASUCA Controls </title>

    <script type="text/javascript" src="script.js"></script>
	
			<script src="js/prototype.js" type="text/javascript"></script>
				<script src="js/scriptaculous.js" type="text/javascript"></script>
				<script type="text/javascript">
				function showHint()
				{
				var sid = Math.random();
				new Ajax.Updater('overview_values', 'main2.php?sid=' + sid, {asynchronous:true});
				}
				function startShowing()
				{
				new PeriodicalExecuter(showHint, 3); 
				new PeriodicalExecuter(function(pe) {}, 5);
				}
				startShowing();
			</script>
			
</head>

<body bgcolor="#000000">
               <div id='overview_values' name='overview_values'></div>		
</body>
</html>
